body{
    background-color: #F9F9F9;
}

/* Jumbotron */
.jumbotron {
    background-color: #0F1134;
    background-size: cover;
    height: 550px;
    margin-top: -77px;
}

/* Title */
.upgrade-skill {
    text-align: center;
    font-family: Poppins;
    font-style: normal;
    font-weight: 600;
    font-size: 31px;
    line-height: 46px;
    color: white;
    margin-top: 69px;
}

/* Describe of the page */
.dscrb-skill {
    text-align: center;
    font-family: Poppins;
    font-size: 16px;
    line-height: 24px;
    margin-top: 0px;
    color: white;
}

/* Search Bar */
input[type=text] {
    width: 725px;
    height: 50px;
    background-image: url(../img/Group.png);
    background-repeat: no-repeat;
    background-position: 10px 10px;
    background-size: 24px;
    box-sizing: border-box;
    border-radius: 10px;
    font-family: Poppins;
    font-size: 16px;
    background-color: #f9f9f9;
    padding: 12px 30px 12px 40px;
    margin-left: 250px;
    margin-top: 30px;
}

/* Short by */
.shortby {
    font-family: Poppins;
    color: white;
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 30px;
    margin-top: 45px;
    margin-left: 260px;
    margin-right: 30px;
    float: left;
}

.shorts {
    color: white;
    display: block;
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 30px;
    padding: 5px 30px;
    float: left; 
    margin:45px 20px 0px 20px;
    border: 1px solid #F9F9F9;
    box-sizing: border-box;
    border-radius: 10px;
}

/* Want Post a Job? */
.post-job {
    border: 1px solid rgba(33, 33, 33, 0.1);
    box-sizing: border-box;
    border-radius: 10px;
    margin-top: 20px;
    padding-top: 25px;
    padding-bottom: 15px;
}

.up {
    font-family: Poppins;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    float: left;
}

.btn-post {
    width: 120px;
    background: #F5C116;
    border-radius: 10px;
    margin-left: 40px;
    font-family: Poppins;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    margin-top: -3px;
}

/* Course Category */
.job-list {
    border-bottom: 1px solid rgba(0, 0, 0, 0.5);
    padding-bottom: 20px;
    margin-top: 50px;
    font-family: Poppins;
    font-style: normal;
}

.img-job {
    margin-top: 5px;
    border-radius: 10px;
    margin-left: -15px;
}

.title {
    font-weight: 600;
    font-size: 15px;
    line-height: 20px;
    margin-left: 15px;
}

.desc {
    font-weight: normal;
    font-size: 12px;
    line-height: 20px;
    margin-top: -5px;
    margin-right: -45px;
    margin-left: 15px;
}

.desc-list .view-more {
    font-weight: normal;
    color: gray;
    font-size: 12px;
    line-height: 20px;
    text-decoration: none;
    display: block;
    margin-top: -15px;
    margin-left: 15px;
}

.salary {
    font-weight: 600;
    font-size: 12px;
    line-height: 20px;
    width: 130px;
    height: 24px;
    border: 1px solid #121212;
    box-sizing: border-box;
    border-radius: 10px;
    text-align: center;
    float: left;
    margin-top: -5px;
    margin-left: 15px;
}

.category {
    font-weight: 600;
    font-size: 12px;
    line-height: 20px;
    width: 100px;
    height: 24px;
    text-align: center;
    border: 1px solid #121212;
    box-sizing: border-box;
    border-radius: 10px;
    margin-left: 165px;
    margin-top: -5px;
}

.btn-daftar {
    background: #F5C116;
    border: 1px solid #F5C116;
    box-sizing: border-box;
    border-radius: 10px;
    width: 150px;
    height: 34px;
    font-family: Poppins;
    font-style: normal;
    font-weight: 600;
    font-size: 12px;
    line-height: 20px;
    padding-top: 3px;
    margin-top: -5px;
    margin-left: 15px;
}

/* ----------------------- */
/* Empty Room */
.sorry {
    font-family: Poppins;
    font-style: normal;
    font-weight: 600;
    font-size: 31px;
    line-height: 46px;
    text-align: center;
    margin-top: 40px;
}

.box {
    width: 380px;
    height: 380px;
    margin-left: 370px;
    margin-top: 50px;
    margin-bottom: -90px;
}